RubyGems.org

An updated implementation of SOAP 1.1 for Ruby 1.8 and 1.9.

installgem install soap4r-ruby19
Authors

Laurence A. Lee, Hiroshi NAKAMURA

3,304 total downloads 3,304 for this version
Owners

2206ea5cb493109b3a3a09ad8b7e8be9

Gemfile
gem 'soap4r-ruby19', '~> 1.5.9'
Versions
  1. 1.5.9 February 15, 2012 (255 KB)
Runtime Dependencies
  1. httpclient ~> 2.1.5.2